/* Layout 50/50 for Internacionales and Deportes */
.split-section {
  display: grid;
  grid-template-columns: 1fr;
  gap: 4rem;
  margin-top: 5rem;
}

@media (min-width: 768px) {
  .split-section {
    grid-template-columns: 1fr auto 1fr;
    gap: 1rem;
    /* Reduce gap since the divider takes the middle space */
  }

  .section-divider {
    display: none;
  }

  .section-divider {
    display: block;
    width: 1px;
    background-color: #596879;
    margin-top: 1rem;
    margin-bottom: 1rem;
  }
}

@media (min-width: 1024px) {
  .split-section {
    gap: 2rem;
  }
}

